{% extends "base.twig" %}
{% block content %}
    {% include "partial/breadcrumb.twig" %}
    {% include "page-templates/intro/company.twig" %}
    {% include "page-templates/intro/info.twig" %}
    {% include "page-templates/intro/strength.twig" %}
    {% include "page-templates/intro/capacity.twig" %}
    {% include "page-templates/intro/merit.twig" %}
{% endblock %}